RubyGems Navigation menu

cocoapods-core 0.22.1

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.4.0.beta.1 - September 24, 2017 (85.5 KB)
  2. 1.3.1 - August 06, 2017 (84.5 KB)
  3. 1.3.0 - August 02, 2017 (83.5 KB)
  4. 1.3.0.rc.1 - July 28, 2017 (83.5 KB)
  5. 1.3.0.beta.3 - July 19, 2017 (83.5 KB)
  6. 0.22.1 - July 03, 2013 (65.5 KB)
Show all versions (111 total)

Development Dependencies (1):

Authors:

  • Eloy Duran, Fabio Pelosin

Owners:

424a9ce662b059c35063b405e160461dD200a17dd269fd4001bacb11662dab4bB6dde1a78e6215a592768c1e78a54adcEc501b7233537f7a6117ad2d774cf9394d6be90af74894fd132fb06dacec04d74ac32183df246ee06fc8c381b0f5b885Fe1614198a51ce64d173299244557a718b374a26ac900a5c7b83a8767faff333

SHA 256 checksum:

92506da350dd91a1ab013699010617db6831ac1b6fb19a18f0c2abeb5c056879

Total downloads 7,265,214

For this version 5,988

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: